@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,700i,900,900i');

$roboto : 'Roboto', sans-serif;


$fw-regular: 400;
$fw-medium: 500;
$fw-bold: 700;
$fw-black: 900;

$font: $roboto;